[
{
    blockid=sys;
    help=service_smtp_sys_sys;
    custom="com.netscape.management.msgserv.ServiceIMAPServiceControl";
    localvar={
	/* translate this block */
	.defdomain.text="\uc8fc\uc18c \uc785\ub825 \ub3c4\uba54\uc778:";
	.localdomain.help="\ud574\ub2f9 \uc11c\ubc84\uc5d0\uc11c \ub2e8\ub3c5\uc73c\ub85c \ucc98\ub9ac\ud55c \ub3c4\uba54\uc778 \ubaa9\ub85d";
	.localdomain.header="\ub85c\uceec \ub3c4\uba54\uc778";
	.hostoncmd.text="\ud074\ub77c\uc774\uc5b8\ud2b8 \uc2dc\uc2a4\ud15c \uc774\ub984 \uc870\ud68c";
	.plaintext.text="\uc554\ud638 \ub85c\uadf8\uc778 \ud5c8\uc6a9";
	.mincipher.text="\uc554\ud638 \ubcf4\uc548 \ucc98\ub9ac\ub97c \uc704\ud55c \ucd5c\ub300 \uc554\ud638 \uae38\uc774";
	.nt.border=[titled,"NT \ud504\ub85c\uadf8\ub7a8 \uc804\ub2ec"];
	.ntaccount.text="\ud504\ub85c\uadf8\ub7a8\uc744 \uc2e4\ud589\ud560 NT \uacc4\uc815:";
	.ntpasswd.text="\ud574\ub2f9 \uacc4\uc815\uc758 \uc554\ud638:";
    };
    layout=[gridbag];
    content=[
	{
	    ctrl=label;
	    id=defdomainlabel;
	    text=$.defdomain.text;
	    wrap=$g.label.size1;
	    constraint={
		gridx=0;
		gridy=0;
		weightx=1;
		fill=h;
		insets=$g.insets.comp;
	    }
	},
	{
	    ctrl=text;
	    label=defdomainlabel;
	    val=$service.defaultdomain.value;
	    constraint={
		gridx=1;
		gridy=0;
		weightx=9;
		fill=h;
		insets=$g.insets.comp;
	    }
	},
	{
	    ctrl=label;
	    id=localdomainlabel;
	    text=$.localdomain.help;
	    wrap=$g.label.size4;
	    constraint={
		gridx=0;
		gridy=1;
		gridwidth=2;
		weightx=1;
		fill=h;
		insets=$g.insets.comp;
	    }
	},
	{
	    ctrl=table;
	    id=stdtable;
	    label=localdomainlabel;
	    stdtable=true;
	    addui=domaindialog;
           addtext=$g.addbutton.text;
           edittext=$g.editbutton.text;
           deltext=$g.deletebutton.text;
	    addtitle=$.localdomain.header;
	    editui=domaindialog;
	    edittitle=$.localdomain.header;
	    val=$service.smtp.smtp-router.localmaildomains.value;
	    showedit=true;
	    buttonsat=east;
	    delimiter=" ";
	    visiblerows=5;
	    constraint={
		gridx=0;
		gridy=2;
		gridwidth=2;
		weightx=1;
		fill=h;
		insets=$g.insets.comp;
	    }
	    columns=[
		{
		    header=$.localdomain.header;
		    varname=domainname;
		}
	    ]
	},
	{
	    ctrl=togglepane;
	    text=$.plaintext.text;
	    id=plaintexttoggle;
	    constraint={
		gridx=0;
		gridy=3;
		gridwidth=2;
		weightx=1;
		fill=h;
		insets=$g.insets.comp;
	    };
	    layout=[gridbag];
	    content=[
		{
		    ctrl=label;
		    id=mincipherlabel;
		    text=$.mincipher.text;
		    wrap=$g.label.size2;
		    constraint={
			gridx=0;
			gridy=0;
			weightx=1;
			fill=h;
			insets=$g.insets.comp;
		    }
		},
		{
		    ctrl=choice;
		    id=mincipher;
		    label=mincipherlabel;
		    items=[0,40,128];
		    val=$plaintextmincipher.value;
		    constraint={
			gridx=1;
			gridy=0;
			weightx=9;
			anchor=west;
			insets=$g.insets.comp;
		    }
		}
	    ]
	},
	{
	    ctrl=pane;
	    border=$.nt.border;
	    constraint={
		gridx=0;
		gridy=4;
		gridwidth=2;
		weightx=1;
		weighty=1;
		fill=h;
		insets=$g.insets.comp;
	    };
	    layout=[gridbag];
	    content=[
		{
		    ctrl=label;
		    id=ntaccountlabel;
		    text=$.ntaccount.text;
		    wrap=$g.label.size2;
		    constraint={
			gridx=0;
			gridy=0;
			weightx=1;
			fill=h;
			insets=$g.insets.comp;
		    }
		},
		{
		    ctrl=text;
		    label=ntaccountlabel;
		    val=$service.smtp.prog-deliver.ntaccount.value;
		    constraint={
			gridx=1;
			gridy=0;
			weightx=9;
			fill=h;
			insets=$g.insets.comp;
		    }
		},
		{
		    ctrl=label;
		    id=ntpasswdlabel;
		    text=$.ntpasswd.text;
		    wrap=$g.label.size2;
		    constraint={
			gridx=0;
			gridy=1;
			weightx=1;
			fill=h;
			insets=$g.insets.comp;
		    }
		},
		{
		    ctrl=password;
		    label=ntpasswdlabel;
		    val=$service.smtp.prog-deliver.ntpassword.value;
		    constraint={
			gridx=1;
			gridy=1;
			weightx=9;
			fill=h;
			insets=$g.insets.comp;
		    }
		}
	    ]
	}
    ]
},
{
    blockid=domaindialog;
    help=service_smtp_sys_domaindialog;
    localvar={
	.name.text="\ud574\ub2f9 \uc11c\ubc84\uc5d0\uc11c \ub2e8\ub3c5\uc73c\ub85c \ucc98\ub9ac\ud55c \ub3c4\uba54\uc778:";
    };
    content=[
	{
	    ctrl=label;
	    text=$.name.text;
	    wrap=$g.label.size3;
	    aligny=0.5;
	},
	{
	    ctrl=vstrut;
	},
	{
	    ctrl=text;
	    val=$domainname;
	    aligny=0.5;
	    focus=true;
	}
    ]
}
]
